<?xml version="1.0" encoding="UTF-8"?>
<ecp:message xmlns:ecp="http://www.eset.com/2012/02/ecp">
	<ecp:container type="identification" domain="meta">
		<anonymous />
	</ecp:container>
	<ecp:container type="request" domain="eset-account">
		<ecp:command name="get-network-fingerprint" version="1.0">
			<network_telemetry><![CDATA[{
 "version":1,
 "is_owned_by_user":false,
 "adapter":{
  "mac":"D8-5E-D3-54-26-DF"
 },
 "gateway":{
  "mac":"88-AC-C0-E0-66-06"
 },
 "network":{
  "is_public":false
 },
 "dns":{
  "suffix":"home"
 }
}]]></network_telemetry>
		</ecp:command>
	</ecp:container>
</ecp:message>
